{
  "_from": "nice-try@^1.0.4",
  "_id": "nice-try@1.0.5",
  "_inBundle": false,
  "_integrity": "sha512-1nh45deeb5olNY7eX82BkPO7SSxR5SSYJiPTrTdFUVYwAl8CKMA5N9PjTYkHiRjisVcxcQ1HXdLhx2qxxJzLNQ==",
  "_location": "/nice-try",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "nice-try@^1.0.4",
    "name": "nice-try",
    "escapedName": "nice-try",
    "rawSpec": "^1.0.4",
    "saveSpec": null,
    "fetchSpec": "^1.0.4"
  },
  "_requiredBy": [
    "/default-gateway/cross-spawn",
    "/sane/cross-spawn",
    "/webpack-cli/cross-spawn",
    "/webpack-dev-server/cross-spawn"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/nice-try/-/nice-try-1.0.5.tgz",
  "_shasum": "a3378a7696ce7d223e88fc9b764bd7ef1089e366",
  "_spec": "nice-try@^1.0.4",
  "_where": "/root/farzoom/eco-ebg/node_modules/sane/node_modules/cross-spawn",
  "authors": [
    "Tobias Reich <tobias@electerious.com>"
  ],
  "bugs": {
    "url": "https://github.com/electerious/nice-try/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Tries to execute a function and discards any error that occurs",
  "devDependencies": {
    "chai": "^4.1.2",
    "coveralls": "^3.0.0",
    "mocha": "^5.1.1",
    "nyc": "^12.0.1"
  },
  "files": [
    "src"
  ],
  "homepage": "https://github.com/electerious/nice-try",
  "keywords": [
    "try",
    "catch",
    "error"
  ],
  "license": "MIT",
  "main": "src/index.js",
  "name": "nice-try",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/electerious/nice-try.git"
  },
  "scripts": {
    "coveralls": "nyc report --reporter=text-lcov | coveralls",
    "test": "nyc node_modules/mocha/bin/_mocha"
  },
  "version": "1.0.5"
}
